﻿body
{
    font-family: Garamond, Times New Roman, Serif;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
    background-color: #AAAAAA; 
}

form
{
    padding: 0px;
    margin: 0px;
    padding: 0px;
}

.textbox
{
    font-family: Garamond, Times New Roman, Serif;
    font-size: 18px;
}
.button
{
    font-family: Garamond, Times New Roman, Serif;
    font-size: 18px;
}


.contentContainer .pageContent h1
{
    font-size: 20px; 
    color: #003366; 
}
.contentContainer .pageContent h2
{
    font-size: 18px; 
    font-weight: normal; 
}


.contentContainer
{
	position: absolute; 
	float: left; 
    width: 1000px;
    left: 50%; 
	margin: 0px 0px 0px -500px; 
    border-left: 2px solid #444444; 
    border-right: 2px solid #444444; 
    background-color: #FFFFFF; 
}
.contentContainer .pageHeader
{
    float: left;
    top: 0px;
    width: 1000px;
    height: 170px;
    background: #FFFFFF url(/Layout/Images/header-gradient.jpg) no-repeat scroll top right;
}
.contentContainer .pageHeader h1
{
    z-index: 1; 
    position: absolute;
    top: 0px;
    width: 600px;
    height: 150px;
    background: #FFFFFF url(/Layout/Images/title-text.gif) no-repeat scroll top left;
    margin: 0px;
    padding: 0px;
}
.contentContainer .pageHeader h1 span
{
    display: none;
}
.contentContainer .pageHeader h2
{
    z-index: 1; 
    position: absolute;
    top: 150px;
    width: 590px;
    height: 17px;
    background: #000000 url(/Layout/Images/title-under.jpg) no-repeat scroll top left;
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;  
    color: #FFFFFF; 
    padding: 3px 410px 0px 0px; 
    text-align: right; 
}
.contentContainer .pageHeader img
{
    position: absolute;
    z-index: 100; 
}
.contentContainer .menuBar
{
    float: left;
    background-image: url(/Layout/Images/menubar.gif);
    width: 975px;
    height: 30px;
    margin: 0px;
    padding: 10px 25px 0px 0px; 
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #5C5C5C; 
    text-align: right; 
}
.contentContainer .menuBar a
{
    color: #5C5C5C; 
    text-decoration: none; 
    margin-left: 25px; 
}
.contentContainer .menuBar a:hover 
{
    color: #000000; 
    text-decoration: underline; 
}
.contentContainer .pageContent
{
    float: left;
    margin: 25px 50px; 
    width: 900px; 
}
.contentContainer .pageFooter
{
    float: left; 
    width: 950px; 
    margin: 25px 25px 50px 25px; 
}
.contentContainer .pageFooter h2
{
    text-align: center;
    font-weight: normal; 
    font-style: italic; 
    border-top: 1px solid #888888; 
    border-bottom: 1px solid #888888; 
    padding: 10px 0px; 
    margin: 10px 0px; 
    font-size: 1em; 
}
.contentContainer .pageFooter .pageFooterLeft, 
.contentContainer .pageFooter .pageFooterRight
{
    position: relative;
    float: left; 
    width: 455px; 
    font-family: Arial, sans-serif;
    font-size: 11px;
    padding: 0px 10px; 
}
.contentContainer .pageFooter big
{
    font-size: 14px;
    font-weight: bold; 
}
.contentContainer .pageFooter .pageFooterLeft
{
}
.contentContainer .pageFooter .pageFooterRight
{
    text-align: right; 
}



/* Status box */
.statusBox
{
	position: fixed; 
	top: 50%; 
	left: 50%; 
	width: 400px; 
	margin: -50px 0px 0px -200px; 
	background-color: #555555; 
	border: 5px solid #AAAAAA; 
	color: #FFFFFF; 
	text-align: center; 
	padding: 25px; 
}
.statusBox div 
{
	margin: 0px 0px 25px 0px;
}
